@charset "iso-8859-1";
A:link { font-size: 10pt; font-weight: bold; text-decoration: none; color: silver; font-family: 'Arial'; }
A:visited { font-size: 10pt; font-weight: bold; text-decoration: none; color: lightblue; font-family: 'Arial'; }
A:hover { font-size: 10pt; font-weight: bold; text-decoration: none; color: lightblue; font-family: 'Arial'; }
A.inner { font-size: 10pt; font-weight: bold; text-decoration: none; color: maroon; font-family: 'Arial'; }
H1 { font-family: arial, helvetica; }
H3  { font-size: 11pt; font-weight: bold; font-family: arial,helvetica,Garamond; }
BODY { font-size: 10pt; font-family: arial,helvetica,Garamond; }
P { font-size: 10pt; text-align: justify; font-family: arial,helvetica,Garamond; }
P.sc { color: silver; text-align: center; font-size: 10pt; font-variant: small-caps; font-weight: bold; font-family: arial,helvetica,Garamond; }
P.h2  { font-size: 16pt; font-weight: bold; font-family: arial,helvetica,Garamond; }
P.h3  { font-size: 13pt; font-weight: bold; font-family: arial,helvetica,Garamond; }
P.DoubleSpaceBold { text-align: center; letter-spacing: 2pt; font-weight: bold; font-family: arial,helvetica,Garamond; }
P.alt { color: #996699; font-family: arial,helvetica,Garamond; }
P.alth1  { color: #996699; font-size: 16pt; font-family: arial,helvetica,Garamond; }
P.alth2  { color: #996699; font-size: 14pt; font-weight: bold; font-family: arial,helvetica,Garamond; }
TD { font-family: arial,helvetica,Garamond; }
LI { margin-bottom: 10pt; text-align: justify;}
